<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Tesla Api</title>
</head>

<body>
  <h1 style="text-align:center; margin-top: 100px">API home</h1>
  <h2 style="text-align:center">For more info visit: <a target="_blank" href=" https://github.com/aquazee/tesla_api">Tesla Api</a></h2>
</body>

</html>
